/*----------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
----------------------------------------------------------------------------*/

package ModelingInColor.ArchetypesInColor;

/** 
 * @author TogetherSoft
 * @stereotype thing
 * @alias PartyPlaceThing
 */
public class Thing1 {
    public void assessAcrossRoles() {
    }

    public void getCustomElseDefaultValue() {
    }

    public int listRoles() {
        return -1;
    }

    public static int listPPTs() {
        return -1;
    }

    public static int assessAcrossPPTs() {
        return -1;
    }

    private Role1 lnkUnnamed;
    private Description1 lnkUnnamed1;
}


